Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1409574 - Update to 1.3.2
Summary: Update to 1.3.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-flac
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: František Dvořák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-02 13:56 UTC by David King
Modified: 2017-01-20 15:20 UTC (History)
1 user (show)

Fixed In Version: mingw-flac-1.3.2-1.fc25 mingw-flac-1.3.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-12 05:23:07 UTC
Type: Bug


Attachments (Terms of Use)
update the packaging to 1.3.2 (4.91 KB, patch)
2017-01-02 13:58 UTC, David King
no flags Details | Diff

Description David King 2017-01-02 13:56:32 UTC
Flac 1.3.2 was released yesterday, and the non-mingw version has been updated in Fedora.

Comment 1 David King 2017-01-02 13:58:39 UTC
Created attachment 1236664 [details]
update the packaging to 1.3.2

Comment 2 František Dvořák 2017-01-02 20:01:50 UTC
There is a small problem with native package source tarball - content differs from the upstream version. Nothing serious though, it looks like there is repacked version after autoreconf (with slightly increased modify timestamp).

I'll upload and update the sources file using the upstream version directly.

Comment 3 Fedora Update System 2017-01-02 20:32:18 UTC
mingw-flac-1.3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-770d2afc7d

Comment 4 Fedora Update System 2017-01-02 20:32:24 UTC
mingw-flac-1.3.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0d976df9e

Comment 5 David King 2017-01-02 22:06:03 UTC
Weird, the file that I uploaded was from upstream! I suppose that it could have been changed on the server - I got it from:

http://downloads.xiph.org/releases/flac/flac-1.3.2.tar.xz

I suspect that the change was to fix a broken test (there was a stale test file in the test suite, and you can see the patch in the native packaging).

Comment 6 Fedora Update System 2017-01-03 21:48:18 UTC
mingw-flac-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-770d2afc7d

Comment 7 Fedora Update System 2017-01-03 22:20:23 UTC
mingw-flac-1.3.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0d976df9e

Comment 8 Fedora Update System 2017-01-12 05:23:07 UTC
mingw-flac-1.3.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-01-20 15:20:18 UTC
mingw-flac-1.3.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.